Loading...
Searching...
No Matches
_vector Struct Reference

`#include <vector.h>`

## Data Fields

unsigned int | active
unsigned int | alloced
void ** | index

## Field Documentation

## active

unsigned int _vector::active

Referenced by vector_copy(), vector_count(), vector_empty_slot(), vector_init(), vector_lookup(), vector_set(), vector_set_index(), and vector_unset().

## alloced

unsigned int _vector::alloced

Referenced by vector_copy(), vector_ensure(), vector_init(), and vector_unset().

## index

void** _vector::index

Referenced by cmd_complete_command_real(), sort_node(), vector_copy(), vector_count(), vector_empty_slot(), vector_ensure(), vector_free(), vector_init(), vector_lookup(), vector_lookup_ensure(), vector_set(), vector_set_index(), and vector_unset().

The documentation for this struct was generated from the following file:

- include/osmocom/vty/vector.h